PHP 5.6

Support Wissensdatenbank

Du bist hier:

Is PHP 5.6 set?

PHP 5.6 will no longer be updated worldwide after December 31, 2018. Possible errors are no longer corrected by the manufacturer. You can find more information about this on the FireStorm website and php.net.

FireStorm will continue to offer PHP 5.6 in the future as long as server operation can continue undisturbed. We recommend to all customers, also for security reasons, to update the website software as soon as possible to a current version. Note that our support can only offer limited support for outdated PHP versions.

If you need assistance updating your website, please contact us. We advise and support you in updating your software.

War dieser Artikel hilfreich?
0 out of 5 stars
5 Stars 0%
4 Stars 0%
3 Stars 0%
2 Stars 0%
1 Stars 0%
Wie können wir diesen Artikel verbessern?
Brauchst du Hilfe?
Related Post